
Redmine - Defect #2123

Incoming Emails Overrides

2008-11-01 20:59 - Steven Lu

Status: Closed Start date: 2008-11-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

There is an issue when overriding the Tracker when sending an email to Redmine.

I have qmail set correctly to deliver mail to the script with tracker and status overrided.

However, when I send an email to it such as:

Project: XXXXX

Tracker: XXXXX

It will override the project but not the tracker.

History

#1 - 2008-11-09 13:09 - Jean-Philippe Lang

I have qmail set correctly to deliver mail to the script with tracker and status overrided.

 What method do you use to deliver the email to Redmine ?

Can you give your configuration/command line please ?

#2 - 2008-11-09 15:55 - Steven Lu

I'm using it direct, here is my command line:

| /opt/redmine/extra/mail_handler/rdm-mailhandler.rb --url https://redmine.burst-dev.com --key xxxxxxxxxx --al

low-override tracker,priority,status,project

 I think its how it parses the email though because some lines are in the pre code.

#3 - 2008-11-09 16:06 - Jean-Philippe Lang

Possible problems:

the requested tracker is not associated to your project

tracker name case (could be case sensitive if you use postgresql ?)

#4 - 2009-03-07 13:50 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Cant reproduce
